@charset "utf-8";
/* CSS Document */

body{
	background:url(../images/back1.png) repeat, url(../images/back-cahaya3.png) no-repeat center top, #000;
	width:100%;
	height:100%;
}
#wrapper-login{
	margin-top:255px;
	margin-left:auto;
	margin-right:auto;
	width:740px;
}
#login{
	background:url(../images/bygn-login.png);
	height:115px;
	width:740px;
	text-align:center;
}
#input{
	margin-left:auto;
	margin-right:auto;
	-webkit-box-shadow: 1px 1px 7px rgba(0,0,0,.25);
	-moz-box-shadow: 1px 1px 7px rgba(0,0,0,.25);
	box-shadow: 1px 1px 7px rgba(0,0,0,.25);
	width: 323px;
	height: 91px;
	background:#FFF;
	border-radius: 4px; 
	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px;
}
.textfield{
	border-bottom:solid 1px #e3e3e3;
	border-top:none;
	border-left:none;
	border-right:none;
	padding:0 20px;
	width:283px;
	height:45px;
	border-radius: 4px 4px 0px 0px; 
	-moz-border-radius: 4px 4px 0px 0px;
	-webkit-border-radius: 4px 4px 0px 0px;
	font-family: Arial;
	font-size: 14px;
	color: #666;
}
.textfield2{
	border-top:none;
	border-left:none;
	border-right:none;
	padding:0 20px;
	width:283px;
	height:45px;
	border-radius: 0px 0px 4px 4px; 
	-moz-border-radius: 0px 0px 4px 4px;
	-webkit-border-radius: 0px 0px 4px 4px;
	font-family: Arial;
	font-size: 24px;
	color: #000;
}
#submit{
	margin-left:auto;
	margin-right:auto;
	width: 323px;
	height: 41px;
}
#submit .submit{
	border:none;
	background:url(../images/button-login.png);
	width: 323px;
	height: 41px;
	line-height:41px;
	text-align:center;
	margin-top:10px;
	font-size: 13px;
	font-weight: bold;
	color: #282828;
	text-shadow: 1px 1px rgba(255,255,255,.75);
	-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,.25);
	-moz-box-shadow: 1px 1px 2px rgba(0,0,0,.25);
	box-shadow: 1px 1px 2px rgba(0,0,0,.25);
	border-radius: 4px; 
	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px;
}
#footer-login{
	margin-top:130px;
	text-align:center;
	color:#dfdfdf;
}
#footer-login a{
	color:#dfdfdf;
	font-weight:bold;
	text-decoration:none;
}
#footer-login img{
	margin-left:10px;
	margin-right:10px;
}


#result { 
background-color: #F0FFED; 
border: 1px solid #215800; 
padding: 5px; 
width: 378px; 
margin-bottom: 10px;
color:#666;
font-size:16px;
line-height:20px; 
}